## cegui-mk2 0.7.5

=== debian/changelog ===
cegui-mk2 (0.7.5-8) unstable; urgency=low

  * In this revision, the embedded tolua++ library has been deleted in order of
  making CEGUI explicitly depends on the tolua library in the Debian Archive.
  (Closes: #656337). Thanks to Stephen M. Webb for providing a solution.
  * debian/control:
    + libtolua++5.1-dev (>= 1.0.93) has been added to the Build-Depends field.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 19 Jan 2012 15:04:45 +0100

cegui-mk2 (0.7.5-7) unstable; urgency=low

  * Moved to unstable. (Closes: #645109)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 13 Oct 2011 12:43:12 +0200

cegui-mk2 (0.7.5-6) experimental; urgency=low

  * debian/control: dependencies have been updated to use libxerces-c-dev.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 27 Aug 2011 15:19:56 +0200

cegui-mk2 (0.7.5-5) experimental; urgency=low

  * The change introduced in previous revision of cegui-mk2 has been reverted
    so that CEGUI can Build-Depends on libxml2-dev in kfreebsd. In order to
    make it compile with the tinixml parser the 12_CEGUItinyxmlparser patch
    has been applied.
  * CEGUI was FTBFS because 'DYNLIB_HANDLE' did not name a type in
    CEGUIDynamicModule.cpp, this error was fixed by applying again the patch
    01_cegui-mk2_kfreebsd.patch. (Closes: #621891)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 25 Aug 2011 23:04:39 +0200

cegui-mk2 (0.7.5-4) experimental; urgency=low

  * In FreeBSD CEGUI 0.7.X fails to build from source because of the version
    of TinyXML (Read: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5656)
    So, the Build-Depends field in debian/control has been modified to make
    libxml2-dev a dependency only in Linux Kernel.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 23 Aug 2011 16:39:41 +0200

cegui-mk2 (0.7.5-3) experimental; urgency=low

  * Adding libglew1.6-dev to Build-Depends to avoid static link to glew which
    is already in the Debian archive.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 15 Aug 2011 13:59:29 +0200

cegui-mk2 (0.7.5-2) experimental; urgency=low

  * SILLY image codec has been added in this revision. (Closes: #525445)
  * Switch to dpkg-source 3.0 (quilt) format.
  * In this new revision, CEGUI will provide CEGUIOgreRenderer.
    (Closes: #627626)
  * Acknowledge NMU. (Closes: #631764)
  * debian/control:
    + Change from libois-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] to
      libois-dev [linux-any] in Build-Depends field. (Closes: #634727)
  * CEGUINullRenderer is being provided in this revision as well.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 26 Jul 2011 14:49:26 +0200

cegui-mk2 (0.6.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #620579).
  * Depend on liblua5.1-dev (Closes: #627556).
  * Add <cstddef> include (Closes: #627558).
  * Add -llua5.1 -ldl to LDFLAGS (Closes: #618093).
  * Stop build depending on dbs (Closes: #576064).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 23:39:06 +0200

cegui-mk2 (0.7.5-1) experimental; urgency=low

  * New upstream release. (Closes: #597868)
  * FTBFS with binutils-gold is fixed in this revision by using the LDFLAGS
    -llua5.1 -ldl. Thanks to Bhavani Shankar for providing a patch.
    (Closes: #554085)
  * Bump Standards-Version to 3.9.1.
  * debian/control:
    + The next Build-Depends were added: libxcursor-dev, libxpm-dev,
      libpng12-dev, python-dev, libmng-dev, libxxf86vm-dev, libexpat1-dev, and
      libxml2-dev.
  * tar-in-tar source package has been dropped.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 16 Feb 2011 09:19:15 +0100

cegui-mk2 (0.6.2-5) unstable; urgency=low

  * Fix the build on kFreeBSD
    + debian/patches/01_cegui-mk2_kfreebsd.dpatch
    + Do not build-depend on libois-dev on kFreeBSD. (Closes: #592952)
    + Thanks to Gonéri Le Bouder for providing the patch to fix this issue.
  * Change of maintainer's mail.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 11 Nov 2010 00:06:34 +0200
