=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
LDFLAGS+=-llua5.1 -ldl

common-configure-arch common-configure-indep::
	cd $(DEB_SRCDIR) && \
	  if ! test -f aclocal.m4 ; then touch aclocal.m4 ; fi

clean::
	rm -f $(DEB_SRCDIR)/bin/Demo6 $(DEB_SRCDIR)/bin/Demo7 $(DEB_SRCDIR)/bin/Demo8 \
	$(DEB_SRCDIR)/bin/DragDropDemo $(DEB_SRCDIR)/bin/FalagardDemo1 \
	$(DEB_SRCDIR)/bin/FirstWindow $(DEB_SRCDIR)/bin/FontDemo $(DEB_SRCDIR)/bin/Minesweeper \
	$(DEB_SRCDIR)/bin/ScrollablePaneDemo $(DEB_SRCDIR)/bin/TabControlDemo  \
	$(DEB_SRCDIR)/bin/TextDemo $(DEB_SRCDIR)/bin/TreeDemo
	rm -f $(DEB_SRCDIR)/config.log $(DEB_SRCDIR)/conftstm.o

install/libcegui-mk2-doc::
	cp $(DEB_SRCDIR)/docs/*.html \
	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.5/html/api_reference/
	cp $(DEB_SRCDIR)/docs/*.png \
	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.5/html/api_reference/

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

common-install-arch::
	for file in debian/tmp/usr/lib/*.la; do \
	sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

DEB_CONFIGURE_EXTRA_FLAGS := --enable-lua-module=yes --enable-toluacegui=no \
                             --with-default-xml-parser=TinyXMLParser --enable-null-renderer
DEB_DH_INSTALL_SOURCEDIR   := $(DEB_SRCDIR)/debian/tmp
