## cegui-mk2 0.7.6

=== debian/changelog ===
cegui-mk2 (0.7.6-2ubuntu4) trusty; urgency=medium

  * No change rebuild against glew 1.10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jan 2014 13:20:34 +0000

cegui-mk2 (0.7.6-2ubuntu3) saucy; urgency=low

  * Move to libogre-1.8-dev, to build against boost1.53.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 27 Aug 2013 20:46:27 +0100

cegui-mk2 (0.7.6-2ubuntu2) quantal; urgency=low

  * No-change rebuild for libglew1.7 -> libglew1.8 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 08 Sep 2012 18:13:58 +0400

cegui-mk2 (0.7.6-2ubuntu1) quantal; urgency=low

  * Change build dependency to libglew-dev to transition to libglew1.7.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 28 May 2012 23:40:03 +0400

cegui-mk2 (0.7.6-2) unstable; urgency=low

  * debian/patches:
    + The patch 01_cegui-mk2_kfreebsd.patch has been updated in order to avoid
      the FTBFS in kfreebsd caused by d_handle not declared. (Closes: #663152)
    + The patch 09_addingheaderforgcc4.4.patch was renamed to
      02_addingheaderforgcc4.4.patch.
    + The patches 11_ftbfs_ptrdiff.patch and 12_CEGUItinyxmlparser.patch were
      removed.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 09 Mar 2012 11:25:50 +0100

cegui-mk2 (0.7.6-1) unstable; urgency=low

  * New upstream release. (Closes: #662074)
  * debian/control:
    + Build-Depends updated. Now the library depends on libpng-dev instead of
      libpng12-dev. (Closes: #662284)
  * Libcegui API documentation contains the CSS files making it show correctly.
    (Closes: #661222)

 -- Muammar El Khatib <muammar@debian.org>  Mon, 05 Mar 2012 14:01:30 +0100
