=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: cegui-mk2
 Section: libs
 Priority: optional
-Maintainer: Muammar El Khatib <muammar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
 Build-Depends: debhelper (>= 6), cdbs, libtool, automake1.9, autoconf,
                pkg-config, libxerces-c-dev, libboost-signals-dev,
                libboost-regex-dev, libfreetype6-dev, liblcms1-dev, libtiff-dev,
                libgl1-mesa-dev, libglu1-mesa-dev, libdevil-dev, libpcre3-dev,
-               quilt, liblua5.1-dev, lua5.1, libois-dev [linux-any],
+               liblua5.1-dev, lua5.1, libois-dev [linux-any],
                libfreeimage-dev, libxcursor-dev, libxpm-dev, python-dev,
-               libpng12-dev, libmng-dev, libxxf86vm-dev, libexpat1-dev,
-               liblua5.1-expat-dev, libxml2-dev, libsilly-dev, libogre-dev,
-               libglew1.6-dev, libtinyxml-dev, libtolua++5.1-dev (>= 1.0.93)
+               libpng-dev, libmng-dev, libxxf86vm-dev, libexpat1-dev,
+               liblua5.1-expat-dev, libxml2-dev, libsilly-dev, libogre-1.8-dev,
+               libglew-dev, libtinyxml-dev, libtolua++5.1-dev (>= 1.0.93)
 Standards-Version: 3.9.1
 Homepage: http://www.cegui.org.uk/
 
-Package: libcegui-mk2-0.7.5
+Package: libcegui-mk2-0.7.6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libcegui-mk2-0c2a
@@ -28,11 +29,11 @@
  .
  This version of CEGUI natively supports the OpenGL rendering target.
 
-Package: libcegui-mk2-0.7.5-dbg
+Package: libcegui-mk2-0.7.6-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, libcegui-mk2-0.7.5 (= ${binary:Version}),
+Depends: ${shlibs:Depends}, libcegui-mk2-0.7.6 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libcegui-mk2-0-dbg
 Replaces: libcegui-mk2-0c2a-dbg
@@ -49,8 +50,8 @@
 Package: libcegui-mk2-dev
 Section: libdevel
 Architecture: any
-Suggests: libcegui-mk2-0.7.5-doc
-Depends: ${misc:Depends}, libcegui-mk2-0.7.5 (= ${binary:Version}),
+Suggests: libcegui-mk2-0.7.6-doc
+Depends: ${misc:Depends}, libcegui-mk2-0.7.6 (= ${binary:Version}),
          libdevil-dev, libxerces-c3.1, libpng12-dev | libpng-dev,
          libtiff5-dev | libtiff-dev, libjpeg-dev, libmng-dev,
          zlib1g-dev | libz-dev, libfreetype6-dev, liblua5.1-dev, liblcms1-dev,
