=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,19 @@
 	$(DEB_SRCDIR)/bin/DragDropDemo $(DEB_SRCDIR)/bin/FalagardDemo1 \
 	$(DEB_SRCDIR)/bin/FirstWindow $(DEB_SRCDIR)/bin/FontDemo $(DEB_SRCDIR)/bin/Minesweeper \
 	$(DEB_SRCDIR)/bin/ScrollablePaneDemo $(DEB_SRCDIR)/bin/TabControlDemo  \
-	$(DEB_SRCDIR)/bin/TextDemo $(DEB_SRCDIR)/bin/TreeDemo
-	rm -f $(DEB_SRCDIR)/config.log $(DEB_SRCDIR)/conftstm.o
+	$(DEB_SRCDIR)/bin/TextDemo $(DEB_SRCDIR)/bin/TreeDemo $(DEB_SRCDIR)/bin/InventoryDemo
+	rm -f $(DEB_SRCDIR)/config.log $(DEB_SRCDIR)/conftstm.o $(DEB_SRCDIR)/doc/doxygen/doxyfile
 
 install/libcegui-mk2-doc::
 	cp $(DEB_SRCDIR)/docs/*.html \
-	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.5/html/api_reference/
+	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.6/html/api_reference/
 	cp $(DEB_SRCDIR)/docs/*.png \
-	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.5/html/api_reference/
+	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.6/html/api_reference/
+	cp $(DEB_SRCDIR)/docs/*.css \
+	$(DEB_SRCDIR)/debian/libcegui-mk2-doc/usr/share/doc/libcegui-mk2-0.7.6/html/api_reference/
 
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 common-install-arch::
 	for file in debian/tmp/usr/lib/*.la; do \
