=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="uversionmangle=s/DOCS-//" \
http://sf.net/crayzedsgui/CEGUI-(.*)\.tar\.gz
